.opt > button span{
	height: 40px;
	font-size: 14px;
	color: #39373a;
	text-align: center;
	line-height: 40px;
	border: solid 1px #bababa;
	border-radius: 4px;
	cursor: pointer;
}

[class^="btn-"]{display:inline-block;line-height:1;vertical-align:top;border:none;background:none;}
[class^="btn-"] span{display:block;box-sizing:border-box;vertical-align:top}

.opt > button span:after {
	content: '';
	display: inline-block;
	margin: 0 0 0 18px;
	vertical-align: middle;
	border-top: solid 6px #39373a;
	border-left: solid 5px transparent;
	border-right: solid 5px transparent;
}

.opt > button.active span:after{
	border-top:0;
	border-bottom:solid 6px #39373a;
}

[class^="btn-s"] span {
	padding: 0 10px;
	min-width: 80px;
	height: 34px;
	line-height: 34px;
	font-family: 'Noto-M';
	font-size: 12px;
	text-align: center;
	border-radius: 6px;
}

[class^="btn-"] span {
	display: block;
	box-sizing: border-box;
	vertical-align: top;
}

.opt > button {display:block; width:100%; padding: 0;}

.opt > button:hover span{color:#ff485a; border-color:#ff485a;}
.opt > button:hover span:after{border-top-color:#ff485a;}
.opt > button.active:hover span:after{border-bottom-color:#ff485a}

.opt_layer select{
	display: block;
	position: relative;
	font-size: 12px;
	padding: 0 18px;
	height: 30px;
	line-height: 30px;
	border: solid 1px #cecece;
	color: #676568;
	background-color: #fff;
}
.op-select {
	padding-right: 36px;
	background: url(https://atimg.sonyunara.com/attrangs/assets/web_jp/asset/img/common/select.png) no-repeat 95% 50%;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.opt_layer .btn-s-black span{height:32px; font-size:14px; line-height:32px; border-radius:0; color:#fff; background:#39373a;}
.opt_layer .btn-s-black{cursor: pointer; width:100%; padding:0;}

.box_qty a span{
	width: 50px;
	min-width: 50px;
	height: 30px;
	line-height: 30px;
	text-indent: -9999px;
	text-align: left;
	border: 0;
	border-radius: 0;
	display:block;
}

.box_qty a span:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -6px 0 0 -6px;
	width: 12px;
	height: 12px;
	background: url(https://atimg.sonyunara.com/attrangs/assets/web_jp/asset/img/common/quantity.png) no-repeat 0 0;
}

.box_qty .ea_up_new span:before{background-position: 100% 0;}
.box_qty a{position:absolute; top:0;}
.box_qty .ea_up_new{right:0}
.box_qty .ea_down_new{left:0}